uuid: 6d797246-2a70-4a37-8990-5816e5976cc2
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_confidentialite
    - node.type.entite
  module:
    - workflow
id: node.entite.field_confidentialite
field_name: field_confidentialite
entity_type: node
bundle: entite
label: Confidentialité
description: "<b>Privé:</b> seul⋅e l'auteur⋅ice du contenu peut éditer et voir ce contenu<br/>\r\n<b>Interne:</b> seul⋅e l'auteur⋅ice du contenu peut éditer, les utilisateur⋅ice⋅s enregistré⋅e⋅s du site peuvent voir<br/>\r\n<b>Public:</b> seul⋅e l'auteur⋅ice du contenu peut éditer, tout le monde peut voir<br/>"
required: true
translatable: true
default_value:
  - {  }
default_value_callback: ''
settings: {  }
field_type: workflow
